Subject: Re: Filtering and New Mail ...

From: Nancy McGough <[email-masked]>
Date: Thu, 1 Nov 2001 15:09:56 +0000 (GMT)

On 31 Oct 2001 Eduardo Chappa ([email-masked]) wrote:
> *** Erwan Becquet ([email-masked]) wrote in the pine-info list today:
>
> :) - About the second (aggregate select new messages), it works well
> :)   except it doesn't highlight folders which contains subfolders
> :)   containing new messages. It is ok only if you have a folder tree
> :)   with depth 1 maxi. It's not my case :-( Or I missed sthing ?
>
> Yes I mentioned in my post that this would not work in subdirectories of
> the collection. You can't expect Pine to do this because this may take a
> lot of resources and time (e.g. imagine if someone put their collection in
> /usr)

If your mailboxes are on an IMAP server, you can use a separate
program to monitor them and tell you how many new messages each
has. I use Mulberry to do this and it works wonderfully. As I
discuss here

 <http://www.ii.com/internet/messaging/pine/#mulberryVpine>

Pine and Mulberry work well as complementary programs.

Good luck,
Nancy
^x

-- 
ii Main Pine Page: <http://www.ii.com/internet/messaging/pine/>

Nancy McGough         <http://www.ii.com/>         Infinite Ink
--= Sent via Pine: IMAP, NNTP & ESMTP for Unix/Win/Mac OS X =--